View Issue Details

IDProjectCategoryView StatusLast Update
0001848Ham Radio DeluxeBugpublic2017-05-21 23:54
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.638 
Summary0001848: Cluster node name being appended to announcement messages
DescriptionWhen sending a cluster announcement, the connected node name is being appended to the message and needs to be removed.
Steps To Reproduce- In the DX Cluster pane of Logbook, click the "Show" drop-down and select "Announcement"
- Send an announcement and notice that when it is displayed, the cluster node name is appended to the end.

[To test this working correctly directly, click the "Show" drop-down and select "Console." In the type text field, type "ann This is a test." The message is then sent correctly without the cluster node name being appended. This is how it needs to look when sending with the previous procedure.]
TagsNo tags attached.
ModuleLogbook
Sub-Module
Testing

Relationships

Activities

WA9PIE

2015-12-25 12:17

administrator  

Announcement.JPG (34,457 bytes)
Announcement.JPG (34,457 bytes)

WA9PIE

2017-03-05 16:35

administrator   ~0003085

Confirmed fixed.

Issue History

Date Modified Username Field Change
2015-12-25 12:17 WA9PIE New Issue
2015-12-25 12:17 WA9PIE File Added: Announcement.JPG
2017-03-05 16:35 WA9PIE Assigned To => WA9PIE
2017-03-05 16:35 WA9PIE Status new => closed
2017-03-05 16:35 WA9PIE Resolution open => fixed
2017-03-05 16:35 WA9PIE Fixed in Build (ie. 377) => 633
2017-03-05 16:35 WA9PIE Note Added: 0003085
2017-03-05 22:16 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:54 WA9PIE Fixed in Version => 6.4.0.638
2017-05-21 23:54 WA9PIE Fixed in Build (ie. 377) 633 =>